%define	name	smtptools
%define	version	0.2.2
%define	release	3rph

Summary:	Tools for the Simple Mail Transfer Protocol
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/Mail
URL:		http://www.ohse.de/uwe/software/smtptools.html
Source0:	%{name}-%{version}.tar.bz2
Requires:	qmail
Conflicts:	sendmail postfix exim
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
This collection of commands contains tools to send and receive
messsages with SMTP.

* smtpblast can be used to send messages to remote hosts without
  having to deal with the local mail system.

* tomaildir writes a single message from a file or stdin to a
  maildir.

* usmtpd can be used as a replacement for the qmail smtpd.

* maildirblast can send the contents of a maildir through smtp.
  It may either use a relay host or MX records. See the
  manualpage.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog README*
%{_bindir}/*
%{_sbindir}/*
%{_mandir}/man1/*

%changelog
* Mon Apr 15 2002 Vincent Danen <vdanen@mandrakesoft.com> 0.2.2-3rph
- rebuild for rpmhelp.net

* Mon Dec 17 2001 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.2.2-2mdk
- new date tag (!)

* Sun Dec 16 2001 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.2.2-1mdk
- initial cooker contrib
